Stichwortverzeichnis

P

packages
apache2, Inkompatible Änderungen in Apache HTTPD 2.4
apt, Upgrade-Berichte zur Verfügung stellen, Die Quellen für APT vorbereiten, APT-Internet-Quellen hinzufügen, APT-Quellen für einen lokalen Spiegel hinzufügen
apt-listchanges, Minimales System-Upgrade
aptitude, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht, Vollständiges Löschen entfernter Pakete
base-passwd, Änderung der Standard-Shell von Systembenutzern durch base-passwd
cryptsetup, Manuelle Migration von Laufwerken, die mit LUKS whirlpool verschlüsselt sind (keine Standardsysteme)
dblatex, Quelltext dieses Dokuments
debian-goodies, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
debian-kernel-handbook, Das Kernel-Metapaket installieren
debian-security-support, Sicherheit, Einschränkungen bei der Sicherheitsunterstützung
doc-debian, Fehler berichten
docbook-xsl, Quelltext dieses Dokuments
dpkg, Upgrade-Berichte zur Verfügung stellen
gcc, Sicherheit
hardening-wrapper, Sicherheit
how-can-i-help, Zu Debian beitragen
initramfs-tools, Shell zur Fehleranalyse während des Bootens mit Initrd, Upgrade des Kernels und zugehöriger Pakete, Probleme mit dem Timing beim Booten (waiting for root device)
libreoffice, Veraltete Pakete
libv8-3.14, Fehlende Sicherheitsunterstützung rund um das Ecosystem von libv8 und Node.js
linux-image-*, Upgrade des Kernels und zugehöriger Pakete
linux-image-amd64, Das Kernel-Metapaket installieren
linux-source, Das Kernel-Metapaket installieren
localepurge, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
mplayer, Veraltete Pakete
mplayer2, Veraltete Pakete
mpv, Veraltete Pakete
nodejs, Fehlende Sicherheitsunterstützung rund um das Ecosystem von libv8 und Node.js
openoffice.org, Veraltete Pakete
openssh-server, Standardeinstellung für OpenSSH-Server ist jetzt "PermitRootLogin without-password"
php-horde, PHP-Applikationen
plymouth, Plymouth wird benötigt für Boot-Prompts bei systemd-Bootvorgängen, Fehlende virtuelle Konsolen (»gettys«) bei mehreren Desktop-Umgebungen
popularity-contest, Sicherstellen, dass genügend Speicherplatz für das Upgrade zur Verfügung steht
postgresql-9.1, Veraltete Pakete
postgresql-9.4, Veraltete Pakete
puppetmaster, Puppet 2.7-/3.7-Kompatibilität
python3.2, Veraltete Pakete
python3.4, Veraltete Pakete
release-notes, Fehler in diesem Dokument berichten
ruby, Veraltete Pakete
ruby1.8, Veraltete Pakete
ruby1.9.1, Veraltete Pakete
ruby2.1, Veraltete Pakete
squid, Veraltete Pakete
squid3, Veraltete Pakete
sudo, Sudo
systemd, Neues Standard-init-System (systemd), Durch ein Upgrade wird das neue Standard-Init-System für Jessie installiert, Lokal angepasste init-Skripte müssen eventuell auf systemd portiert werden, Benötigte Kernel-Konfigurationsoptionen für Jessie, Fehlende virtuelle Konsolen (»gettys«) bei mehreren Desktop-Umgebungen
systemd-sysv, Neues Standard-init-System (systemd), Durch ein Upgrade wird das neue Standard-Init-System für Jessie installiert, Strengere Handhabung von fehlgeschlagenen mount-Vorgängen während des Bootens unter systemd
sysvinit, Neues Standard-init-System (systemd)
sysvinit-core, Durch ein Upgrade wird das neue Standard-Init-System für Jessie installiert
tinc, Vorbereiten einer sicheren Umgebung für das Upgrade
udev, Upgrade des Kernels und zugehöriger Pakete, Probleme mit dem Timing beim Booten (waiting for root device)
upgrade-reports, Upgrade-Berichte zur Verfügung stellen
upstart, Durch ein Upgrade wird das neue Standard-Init-System für Jessie installiert
xmlroff, Quelltext dieses Dokuments
xsltproc, Quelltext dieses Dokuments
Perl, Was ist neu in der Distribution?
PHP, Was ist neu in der Distribution?
Postfix, Was ist neu in der Distribution?
PostgreSQL, Was ist neu in der Distribution?